Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 28 Mar 2021 02:05:26 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns My order was placed 3 times and the money left my account but I don’t have the refunds for the 2 orders that where cancelled I have been chasing this for 2 months now but I still don’t have a refund 
Please can someone refund me for the 2 orders 

6279077256
6279077249

That’s the orders 
Please can you contact me ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290675